Skip to main content

extension installer error in 2.0.1.1

Comments

5 comments

  • Karapuz

    Hello, Zevien,

    Opencart 2.x.x uses ftp to upload extensions. It was a strange solution and they discontinued it in Opencart 3. I would suggest you install a free modification like this to the store:

    https://www.opencart.com/index.php?route=marketplace/extension/info&extension_id=19862

    That will allow you to install extensions without using the ftp and the error should be gone.

    Kind regards

    Karapuz

    0
  • Marcellus

    Have you fixed this issue. As we are facing such issue on our gps watch review site. As I consult with my web developer but he is also unable and says that he don't have the extensions experience. So if you found any soultion for fixing it so kindly do share with us. I will be thankful.

    0
  • Carlus Remod

    This is the issue I faced three time in a week but on that time I took guide from  this page you can also try to fix it by doing the same method as they mentioned in this article.

    0
  • Jane John

    This error is disturbing everyone I would like to share some information about the project where I am facing this problem you can see here the detail about it.

     
    0
  • Becky Komart

    Everyone is bothered by this error, therefore I'd want to provide some details on the project where I'm having trouble. You can read more about it here.

    0

Please sign in to leave a comment.

Powered by Zendesk